canvas {
    padding: 0;
    margin: auto;
    display: block;
    width: 500px;
}

.levelSelector {
    min-width: 7vw;
}
.selected {
    background-color: #6c757d;
    color: #FFFFFF;
}

.validated {
    background-color: #29FF7B;
    color: #000000;
}